/**
 * Standard Configuration. It is advised that this section NOT be modified as the
 * carousel.js expects the behavior outlined below.
 **/
 
.carousel-component { 
	position:relative;
	overflow:hidden;   /* causes the clipping */
	display:none; /* component turns it on when first item is rendered */
	
}
				
.carousel-component ul.carousel-list { 
	width:10000000px;
	position:relative;
	z-index:1; 
}

.carousel-component .carousel-list li { 
	float:left;
	list-style:none;
	overflow:hidden;
}

/* For vertical carousel, not set, width defaults to auto */
/* Note if you explicitly set width to auto, this might cause */
/* problems with Safari... as in up/down button not working in some examples. */	 

.carousel-component .carousel-clip-region { 
	overflow:hidden; /* Secret to the clipping */
	margin:0px auto;
	position:relative; 
	background:url(../images/slide-bg.gif) repeat-x;
	height:106px;
	top:-6px;
	color:#341402

}
.carousel-clip-region td{
	vertical-align:top;
}
.carousel-clip-region img{
	border:1px solid #a69379;
	padding:5px;
	background:#fff;
}


/**
 * ==============================================================================
 * Safe to override. It is safe to override background, padding, margin, color,
 * text alignment, fonts, etc. Define a separate CSS file and override your style
 * preferences.
 **/

.carousel-component { 
	-moz-border-radius:6px;
	font-family:"Segoe UI", Arial, sans-serif;
	font-size:11px;
	color:#341402;
}
.carousel-component ul.carousel-list { 
	margin:0px;
	padding:0px;
	line-height:0px;
}
.carousel-component .carousel-list li { 
	text-align:left;
	margin:0px;
	padding:0px;
	font:10px verdana,arial,sans-serif;
}

.carousel-component { 
    padding:8px 16px 4px 16px;
    margin:0px;
}

.carousel-component .carousel-list li { 
    margin:16px 4px 4px;
    width:242px; /*img width is 75 px from flickr + a.border-left (1) + a.border-right(1) + 
                   img.border-left (1) + img.border-right (1)*/
   /* height:93px;  image + row of text (87) + border-top (1) + border-bottom(1) + margin-bottom(4) */
    /*    margin-left: auto;*/ /* for testing IE auto issue */
}

.carousel-component .carousel-list li a { 
    outline:none;
	color:#341402
}

.carousel-component .carousel-list li a:hover { 
}

.carousel-component .carousel-list li img { 
    border:1px solid #999;
    display:block; 
}
                                
.carousel-component .carousel-prev { 
    position:absolute;
	bottom:10px;
    z-index:3;
    cursor:pointer; 
    left:5px; 
	width:31px;
	height:106px;
}

.carousel-component .carousel-next { 
    position:absolute;
	bottom:10px;
    z-index:3;
    cursor:pointer; 
    right:5px; 
	width:31px;
	height:106px;
}

